{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hoax Destroyer</title>
<link rel="stylesheet" href="{% static 'css/mystyle.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
	<script>
		$(document).ready(function(){
			$(".accordion_header").click(function(){
        if($(this).hasClass("active")){
          $(this).removeClass("active"); 
        }
        else{
          $(".accordion_header").removeClass("active");
          $(this).addClass("active");
        }
			});
		});
	</script>
{% endblock meta %}

{% block content %}
    <div class="container">
        {% if user.is_authenticated %}
        <div class="wrapper">
            <div class="accordion_wrap accordion_1">
              <div class="accordion_header">
                About
              </div>
              <div class="accordion_body">
                <p>Hoax Destroyer adalah permainan menemukan informasi yang asli diantara hoaks-hoaks atau isu-isu miring yang tengah beredar luas di masyarakat Indonesia mengenai COVID-19</p>
              </div>
            </div>
            <div class="accordion_wrap accordion_2">
              <div class="accordion_header">
                Rules
              </div>
              <div class="accordion_body">
                 <p>Pemain akan diberikan 5 pertanyaan. Setiap pertanyaan yang benar, akan mendapat 20 poin dan yang salah tidak akan mendapat poin</p>
              </div>
            </div>
            <div class="accordion_wrap accordion_3">
              <div class="accordion_header">
                Features
              </div>
              <div class="accordion_body">
                <p>Pemain dapat melihat nilai akhir dari permainan di ujung sesi serta pemain juga dapat menambahkan pertanyaan pada form yang telah disediakan. Pertanyaan tersebut nantinya akan diperiksa terlebih dahulu, lalu kemudian dapat ditambahkan ke dalam soal baru yang akan ditampilkan</p>
              </div>
            </div>
            <div class="new-btn">
            <button onclick="location.href='{% url 'hoax_destroyer:soal1' %}'" class="start-btn btn1">Start</button>
            </div>
        </div>
        {% else %}
        <h1 style="color: #03008F">Sepertinya kamu belum login...</h1>

        <div class="new-btn">
            <button onclick="location.href='{% url 'userAuth:login' %}'" class="start-btn btn1">Login</button>
            </div>
        {% endif %}
    </div>
{% endblock content %}
